<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cdfde360d950a12b2f240cb87b42f5c">
  <dict>
    <!--2023-07-13 19:53:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
